Delete LDAP user

2012-05-07 16:09 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

If I have a LDAP user, and a  want to delete it, It is possible delete or block the redmine user if the user LDAP user is deleted ?

Thaks in advance

History

#1 - 2012-05-07 18:53 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Yes, you can delete or lock a Redmine user.

#2 - 2012-05-08 08:34 - Luis Serrano Aranda

- Status changed from Closed to Reopened

Exist some kind of syncronization between LDAP and Redmine ?

I only want delete a user in LDAP and Redmine lock or delete this user.

Thanks in advance.

#3 - 2012-05-08 11:01 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Luis Serrano Aranda wrote:

Exist some kind of syncronization between LDAP and Redmine ?

 No.

I only want delete a user in LDAP and Redmine lock or delete this user.

 Sorry, I'm not sure to understand. But please, no help/support request in the issue tracker.
